-- 基础信息
base_info = {
	group_id = 133220469
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 469002, monster_id = 20011101, pos = { x = -2404.252, y = 200.000, z = -4554.581 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 },
	{ config_id = 469003, monster_id = 20011101, pos = { x = -2357.518, y = 200.000, z = -4530.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 },
	{ config_id = 469004, monster_id = 20011101, pos = { x = -2331.545, y = 200.000, z = -4501.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 },
	{ config_id = 469005, monster_id = 20011101, pos = { x = -2449.236, y = 200.568, z = -4592.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 },
	{ config_id = 469006, monster_id = 20011001, pos = { x = -2446.376, y = 200.361, z = -4589.939 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 11 },
	{ config_id = 469009, monster_id = 20011001, pos = { x = -2361.618, y = 200.195, z = -4482.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 11 },
	{ config_id = 469011, monster_id = 20011101, pos = { x = -2331.478, y = 200.162, z = -4508.951 }, rot = { x = 0.000, y = 294.462, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 469001, monster_id = 20011101, pos = { x = -2410.243, y = 200.000, z = -4550.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 },
		{ config_id = 469007, monster_id = 20011001, pos = { x = -2407.666, y = 200.012, z = -4553.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 11 },
		{ config_id = 469008, monster_id = 20011001, pos = { x = -2354.488, y = 200.000, z = -4528.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 11 },
		{ config_id = 469010, monster_id = 20011001, pos = { x = -2361.962, y = 200.155, z = -4479.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "史莱姆", area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 469002, 469003, 469004, 469005, 469006, 469009, 469011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
